/* CSS Document */
body { background: #293138 url('/img/bg.jpg') top center no-repeat; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #fff; font-size:12px;}
#topleft { position:fixed; top: 0px; left: 0px; width: 380px; height: 380px; display:block; }
#bottomright { position:fixed; right: 0px; bottom: 0px; width: 350px; height: 135px; display:block; background: url('/img/footer.png') no-repeat; text-align:right; color: #fff; padding-top: 245px; padding-right: 30px; font-size: 15px; }
#bottomright a { color: #fff; text-decoration: none; }
span.red { color: #CF0A2C; }
#centered { position:absolute; top: 50%; left: 50%; width: 532px; height: 535px; display:block; margin: -264px 0 0 -266px; background:url(/img/form.png); }
#introtext { width: 225px; float: right; display:block; margin-right: 17px; }
#formbit { width: 500px; display:block; clear: both; margin: 0 auto; }
h2 { border-bottom: 1px #fff solid; font-size: 16px; font-weight:400; width: 395px; display: block; margin-left: 90px; padding-bottom: 5px; text-shadow:#666; }
label { float: left; width: 75px; display: block; text-align:right; padding-top: 5px; padding-right: 10px; }
input { background:url(/img/input.png) no-repeat; width: 395px; height: 20px; padding: 10px 10px 20px 10px; display:block; }
#submit { background:url(/img/submit.png) no-repeat; width: 106px; height: 46px; display: block; text-indent: -9999em; margin-left: 80px; }
input, textarea { border: 0px; float: left; }
textarea { background:url(/img/textarea.png) no-repeat; width: 280px; height: 120px; display:block; padding: 10px 120px 20px 10px;  }
